.no-padding {
	padding: 0;
	margin: 0;
}

body {
	font-family: 'Open Sans', sans-serif;
	color: $droite;
}

main{
	height: 82vh;
	display: flex;
	justify-content: center;
	align-items: center;
	.gauche, .droite{
		width: 50%;
		height: 100%;
		padding: 1.5vw;
	}
	.gauche{
		background-color: $gauche;
		code{
			color: black;
		}
		form{
			textarea{
				resize:none;
			}
		}
	}
	.droite{
		background-color: $droite;
		display: flex;
		justify-content: center;
		align-items: center;
		flex-direction:column;
	}
}